<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'he', version '2.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'תוספי "שיוך לתפקיד בקורס" זמינים';
$string['addinstance'] = 'הוספת מנגנון שיוך לתפקיד בקורס';
$string['ajaxnext25'] = '25 הבאים...';
$string['ajaxoneuserfound'] = 'נמצא משתמש אחד';
$string['ajaxxusersfound'] = '{$a} משתמשים נמצאו';
$string['assignnotpermitted'] = 'אין לך הרשאה או אינך יכול למנות תפקידים בקורס זה.';
$string['bulkuseroperation'] = 'פעולות חתך משתמשים';
$string['configenrolplugins'] = 'יש לבחור את כל התוספים הנדרשים ולסדרם בסדר מתאים.';
$string['custominstancename'] = 'שם מופע מותאם אישית';
$string['defaultenrol'] = 'הוספת מופע לקורסים חדשים';
$string['defaultenrol_desc'] = 'אפשרי להוסיף תוסף זה לכל הקורסים החדשים כבררת־מחדל.';
$string['deleteinstanceconfirm'] = 'הסרת מנגנון "שיוך לתפקיד בקורס" תמחק את המידע אודות תהליך הלמידה של הסטודנטים הכולל: ציונים, שיוך לקבוצות, רישום ומינוי לפורומים.

האם למחוק את מנגנון השיוך לתפקיד "{$a->name}" הכולל {$a->users}  משתמשים רשומים?';
$string['deleteinstancenousersconfirm'] = 'שיטת שיוך לתפקיד בקורס "{$a->name}" עומדת להימחק. האם למחוק?';
$string['durationdays'] = '{$a} ימים';
$string['enrol'] = 'שיוך לתפקיד';
$string['enrolcandidates'] = 'משתמשים לא רשומים';
$string['enrolcandidatesmatching'] = 'התאמה למשתמשים שלא נרשמו';
$string['enrolcohort'] = 'רשום קבוצה מערכתית';
$string['enrolcohortusers'] = 'רשום משתמשים';
$string['enrollednewusers'] = '{$a} משתמשים חדשים נרשמו בהצלחה';
$string['enrolledusers'] = 'משתתפים ושיוך לתפקיד';
$string['enrolledusersmatching'] = 'התאמה למשתמשים רשומים';
$string['enrolme'] = 'רשום אותי לקורס זה';
$string['enrolmentinstances'] = 'שיטות שיוך לתפקיד';
$string['enrolmentnew'] = 'שיוך לתפקיד חדש ב:{$a}';
$string['enrolmentnewuser'] = '{$a->user} נרשם לקורס "{$a->course}"';
$string['enrolmentoptions'] = 'אפשרויות גישה ושיוך לתפקיד בקורס';
$string['enrolments'] = 'שיוך לתפקיד בקורס';
$string['enrolnotpermitted'] = 'אין לך מספיק הרשאות או שאינך יכול לרשום אף אחד לקורס זה';
$string['enrolperiod'] = 'תקופת שיוך לתפקיד';
$string['enroltimecreated'] = 'נוצרה הרשמה';
$string['enroltimeend'] = 'שיוך לתפקיד מסתיים';
$string['enroltimestart'] = 'שיוך לתפקיד מתחיל';
$string['enrolusage'] = 'מופעים / רישומים';
$string['enrolusers'] = 'שיוך משתמשים לתפקיד בקורס';
$string['errajaxfailedenrol'] = 'נכשל בנסיון לרשום משתמש';
$string['errajaxsearch'] = 'נכשל בחיפוש משתמשים';
$string['erroreditenrolment'] = 'התרחשה שגיאה בעת עריכת שיוך משתמשים לתפקיד';
$string['errorenrolcohort'] = 'התרחשה שגיאה בעת בנסיון ליצור סנכרון קבוצה-מערכתית למנגנון שיוך לתפקיד בקורס זה.';
$string['errorenrolcohortusers'] = 'התרחשה שגיאה בעת בנסיון לרשום חברי הקבוצה המערכתית בקורס זה';
$string['errorthresholdlow'] = 'זמן ההתרעה יחד להיות לפחות יום אחד.';
$string['errorwithbulkoperation'] = 'התרחשה שגיאה בעת עדכון מקבץ השיוכים לתפקיד בקורס';
$string['expirynotify'] = 'הודע לפני שפג מועד השיוך לתפקיד בקורס';
$string['expirynotify_help'] = 'הגדרה זו קובעת האם לשלוח התראות לפני מועד פקיעת תוקף השיוך לתפקיד לקורס.';
$string['expirynotifyall'] = 'רושם ומשתמש שנרשם';
$string['expirynotifyenroller'] = 'רושם בלבד';
$string['expirynotifyhour'] = 'שעת שליחת הודעות "סיום תוקף ההרשמה (שיוך לתפקיד)" בקורס.';
$string['expirythreshold'] = 'זמן לפני התרעה';
$string['expirythreshold_help'] = 'כמה זמן לפני פגות תוקף ההרשמה יש להודיע למשתמשים?';
$string['extremovedaction'] = 'פעולת שיוך לתפקיד חיצונית';
$string['extremovedaction_help'] = 'יש לבחור בפעולה לביצוע כאשר שיוך משתמש לתפקיד בקורס אינו זמין במאגר החיצוני. יש לשים לב! כי נתוני המשתמשים בפעילות והגדרותיהם עלולים להימחק מהקורס בזמן הסרת השיוך שלו מתפקיד בקורס.';
$string['extremovedkeep'] = 'השארת משתמשים רשומים';
$string['extremovedsuspend'] = 'הפסקת מנגנון שיוך משתמשים לתפקיד בקורס';
$string['extremovedsuspendnoroles'] = 'הפסקת מנגנון שיוך משתמשים לתפקיד בקורס והסרת התפקידים הקיימים';
$string['extremovedunenrol'] = 'הסר רישום משתמשים מהקורס ';
$string['finishenrollingusers'] = 'סיום רישום משתמשים';
$string['invalidenrolinstance'] = 'מנגנון שיוך לתפקיד בקורס לא תקין';
$string['invalidrole'] = 'תפקיד לא חוקי';
$string['manageenrols'] = 'ניהול תוספי שיוך לתפקיד בקורס';
$string['manageinstance'] = 'ניהול';
$string['nochange'] = 'ללא שינוי';
$string['noexistingparticipants'] = 'לא נמצאו משתתפים';
$string['noguestaccess'] = 'אורחים אינם יכולים לגשת לקורס זה, יש לבצע זיהוי למערכת לשם צפיה בעמוד זה.';
$string['none'] = 'אף אחד';
$string['notenrollable'] = 'לא ניתן להירשם לקורס המסוים, בשלב זה.';
$string['notenrolledusers'] = 'בעלי תפקידים מיוחדים';
$string['otheruserdesc'] = 'המשתמשים הבאים לא רשומים לקורס זה, אך יש להם הרשאות בתפקידים שונים המוקצים עבורם ברמת מערכת.';
$string['participationactive'] = 'פעיל';
$string['participationstatus'] = 'מצב';
$string['participationsuspended'] = 'מושהה';
$string['periodend'] = 'עד {$a}';
$string['periodnone'] = 'רשומים {$a}';
$string['periodstart'] = 'מ {$a}';
$string['periodstartend'] = 'מ {$a->start} עד {$a->end}';
$string['recovergrades'] = 'משחזר ציונים ישנים של המשתמש, אם קיימים';
$string['rolefromcategory'] = '{$a->role} (מורש מקטגוריית הקורס)';
$string['rolefrommetacourse'] = '{$a->role} (מורש מקורס אב)';
$string['rolefromsystem'] = '{$a->role} (מוקצה ברמת מערכת)';
$string['rolefromthiscourse'] = '{$a->role} (מוקצה ברמת הקורס)';
$string['startdatetoday'] = 'היום';
$string['synced'] = 'סונכרן';
$string['totalenrolledusers'] = '{$a} משתמשים רשומים';
$string['totalotherusers'] = '{$a} משתמשים אחרים';
$string['unassignnotpermitted'] = 'אין לך מספיק הרשאות להסיר הקצאות תפקידים בקורס זה';
$string['unenrol'] = 'ביטול שיוך לתפקיד בקורס';
$string['unenrolconfirm'] = 'האם אכן ברצונך להסיר תפקידי משתמש "{$a->user}" מקורס "{$a->course}"?';
$string['unenrolme'] = 'ביטול הרישום שלי מ: <br/> {$a}';
$string['unenrolnotpermitted'] = 'אין לך מספיק הרשאות או שאינך יכול להסיר שיוך משתמש זה מתפקיד בקורס זה.';
$string['unenrolroleusers'] = 'משתמשים רשומים';
$string['uninstallconfirm'] = 'הינך עומד להסיר לחלוטין תוסף רישום \'{$a}\'.
הדבר ימחק לחלוטין כל מה שנמצא במסד הנתונים המתקשר עם סוג זה של רישום.
האם ברצונך להמשיך?';
$string['uninstalldelete'] = 'מחק את כל ההרשמות והסר התקנה';
$string['uninstalldeletefiles'] = 'כל המידע המתקשר לתוסף הרישום  \'{$a->plugin}\' נמחק ממסד הנתונים.
לצורך השלמת המחיקה( ומניעת התקנה מחדש) , יש צורך למחוק את נתיב הספרייה מהשרת שלך: {$a->directory}';
$string['uninstallmigrate'] = 'הסר התקנה ושמור על כל ההרשמות';
$string['uninstallmigrating'] = 'ממיר "{$a}" הרשמות';
$string['unknowajaxaction'] = 'בקשת פעולה לא ידועה';
$string['unlimitedduration'] = 'בלתי מוגבל';
$string['usersearch'] = 'חיפוש';
$string['withselectedusers'] = 'עם המשתמשים הנבחרים';
