<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'he', version '2.4'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'הכל';
$string['average'] = 'ממוצע';
$string['bymootyper'] = 'על־פי תרגיל';
$string['byuser'] = 'על־פי משתמש';
$string['chere'] = 'הקליקו להתחיל';
$string['configrequirepassword'] = 'הגדרת סיסמה';
$string['defaultlayout'] = 'מקלדת ברירת מחדל';
$string['eaccess0'] = 'כל מורה';
$string['eaccess1'] = 'המורה בתוך הקורס';
$string['eaccess2'] = 'רק אני';
$string['eaddnew'] = 'הוספת תרגיל חדש/קטגוריה';
$string['editable'] = 'ניתן לעריכה';
$string['eeditlabel'] = 'עריכה';
$string['emanage'] = 'כדי לנהל תרגילים וקטגוריות לחץ כאן';
$string['endlesson'] = 'סוף הקטגוריה / השיעור';
$string['eremove'] = 'הסרה';
$string['etext'] = 'מלל';
$string['etitle'] = 'תרגיל הקלדה';
$string['examdone'] = 'הבחינה נעשת';
$string['excategory'] = 'קטגורית תירגול';
$string['fconfirm'] = 'אישור';
$string['fcontinue'] = 'המשך';
$string['fexercise'] = 'תרגיל';
$string['flesson'] = 'שיעור';
$string['fmode'] = 'מצב';
$string['fnewexercise'] = 'תרגיל יהיה חלק מ';
$string['fnewlesson'] = 'ליצור שיעור / קטגוריה חדשה';
$string['fsecurity'] = 'אבטחה';
$string['fsettings'] = 'הגדרות';
$string['fsetup'] = 'עריכה';
$string['fullhits'] = 'דיוק';
$string['gviewmode'] = 'תצוגה';
$string['hitsperminute'] = 'דיוק/לדקה';
$string['isexamtext'] = 'בחינה';
$string['layout'] = 'פריסת מקלדת';
$string['lsnname'] = 'שם קטגוריה';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'מודול MooTyper מאפשר לנו ללמוד כיצד להקליד';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'זמן סגורה';
$string['mootyperfieldset'] = 'מערך שדות מותאם אישית לדוגמה';
$string['mootypername'] = 'כותרת בדיקה';
$string['mootyperopentime'] = 'זמן פתיחה';
$string['nogrades'] = 'אין ציונים עדיין ...';
$string['notreadyyet'] = 'עדיין לא מוכן ... נסה שוב מאוחר יותר.';
$string['pluginadministration'] = 'ניהול MooTyper';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'דיוק';
$string['removeall'] = 'חסר הכל מ';
$string['reqfield'] = 'שדה חובה';
$string['requiredgoal'] = 'דיוק חובה';
$string['requirepassword'] = 'דרוש סיסמה';
$string['sflesson'] = 'שיעור';
$string['showkeyboard'] = 'הצג מקלדת';
$string['student'] = 'תלמיד';
$string['vaccess0'] = 'כל המורים';
$string['vaccess1'] = 'מורה בתוך השיעור';
$string['vaccess2'] = 'רק אני';
$string['viewgrades'] = 'הצג כל הציונים';
$string['viewmygrades'] = 'הצג ציונים שלי';
$string['visibility'] = 'קטגוריה גלויה ל';
$string['vmistakes'] = 'טעויות';
$string['wpm'] = 'מילים בדקה';
