<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_algebra', language 'he', version '2.4'.
 *
 * @package     qtype_algebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'הוספת {no} אפשרויות לתשובות נוספות';
$string['addmorevariableblanks'] = 'הוספת {no} אפשרויות למשתנים נוספים';
$string['algebraoptions'] = 'אפשרויות';
$string['allfunctions'] = 'כל הפונקציות';
$string['allowedfuncs'] = 'פונקציות אפשריות';
$string['allowedfunctions'] = 'פונקציות אפשריות';
$string['answer'] = 'תשובה: {$a}';
$string['answerno'] = 'תשובה: {$a}';
$string['answerprefix'] = 'תוית מקדימה למשבצת הזנת התשובה';
$string['checktolerance'] = 'בדיקת סיבולת (גבולות)';
$string['compalgorithm'] = 'אלגוריתם ההשוואה';
$string['compareby'] = 'אלגוריתם ההשוואה';
$string['compareequiv'] = 'שווה';
$string['compareeval'] = 'הערכה';
$string['comparesage'] = 'מנוע מתמטי SAGE';
$string['correctansweris'] = 'התשובה הנכונה היא: {$a}';
$string['correctanswers'] = 'תשובות נכונות';
$string['disallow'] = 'תשובה לא מותרת';
$string['disallowans'] = 'תשובה לא מותרת';
$string['disallowanswer'] = 'תשובה לא מותרת';
$string['editingalgebra'] = 'עריכת שאלת אלגברה';
$string['evalchecks'] = 'בדיקות הערכה';
$string['nchecks'] = 'מספר בדיקות הערכה';
$string['pluginname_link'] = 'question/type/algebra';
$string['pluginnameadding'] = 'הוספת שאלת אלגברה';
$string['pluginnameediting'] = 'עריכת שאלת אלגברה';
$string['tolerance'] = 'הבדל שגיאה מרבי בבדיקת הערכת תשובה';
$string['tolerance_help'] = 'קובע את ההבדל המרבי בין הערכות מספריות של תגובת התלמיד לבין תשובות לשאלות שיורשו להיחשב כתואמות.';
$string['undeclaredvar'] = 'נמצא משתנה שלא הוגדר \'{$a}\'';
$string['undefinedfunction'] = 'פונקציה לא מוגדרת \'{$a}\'';
$string['variableno'] = 'משתנה {$a}';
$string['variables'] = 'משתנים';
$string['varmax'] = 'ערך מרבי';
$string['varmin'] = 'ערך מזערי';
