<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'he', version '2.4'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'כלי ניהול שאלה';
$string['additionalinfo'] = 'מידע נוסף';
$string['additionalinfo_help'] = 'הנחיות לתלמידים שיוצגו בראש עמוד השאלון.';
$string['addnewquestion'] = 'הוספת שאלה מסוג: {$a}';
$string['addselqtype'] = 'הוסיפו שאלה חדשה מסוג זה';
$string['alignment'] = 'תצוגת עימוד פריטי השאלות';
$string['alignment_help'] = 'יש לבחור את תצוגת הכפתורים: אנכי (בררת־מחדל) או אופקי.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'הכל';
$string['alreadyfilled'] = 'כבר עניתם על שאלון {$a} . תודה רבה.';
$string['anonymous'] = 'ללא שם';
$string['attemptstillinprogress'] = 'בתהליך. נשמר ב:';
$string['average'] = 'ממוצע';
$string['averagerank'] = 'דרוג ממוצע';
$string['bodytext'] = 'גוף הטקסט';
$string['boxesnbexact'] = '{$a} משבצות בדיוק.';
$string['boxesnbmax'] = 'מספר מירבי של {$a} משבצות.';
$string['boxesnbmin'] = 'לפחות {$a} משבצות.';
$string['boxesnbreq'] = 'בשאלה זו עליכם לסמן';
$string['by'] = 'על ידי';
$string['checkallradiobuttons'] = 'אנא סמנו לפחות <strong>{$a}</strong> אפשרויות!';
$string['checkboxes'] = 'מספר תשובות מרב בררה';
$string['checkboxes_help'] = 'הקלידו אפשרות אחת בכל שורה שהמשתמש יכול לבחור מתוכן.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'השאלון הסתיים ב {$a}. תודה רבה.';
$string['closedate'] = 'זמין עד תאריך';
$string['closedate_help'] = 'ניתן לבחור תאריך עבור סגירת השאלון, לשם כך יש לסמן את תיבת הבחירה, ולבחור את היום והשעה הרצויים.
המשתמשים לא יכולו למלא את השאלון לאחר התאריך שנקבע. במידה ולא נקבע השאלון יהיה זמין לתמיד.';
$string['confalts'] = '- או - <br />דף אישור';
$string['confirmdelallresp'] = 'האם אתם בטוחים שאתם מעוניינים למחוק את כל התשובות לשאלון זה?';
$string['confirmdelgroupresp'] = 'האם אתם בטוחים שאתם מעוניינים למחוקת את התשובות של {$a}?';
$string['confirmdelresp'] = 'האם אתם בטוחים שאתם מעוניינים למחוקת את התשובות של &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'מלל הכותרת';
$string['confpage_help'] = 'כותרת (בגופן מודגש) וטקסט גוף עבור דף "אישור" המוצג לאחר שמשתמש משלים את השאלון. (כתובת אתר, אם קיימת, קודמת לטקסט אישור). אם שדה זה יושאר ריק, תוצג הודעת ברירת מחדל עם השלמת שאלון ("תודה על השלמת השאלון").';
$string['confpagedesc'] = 'Heading (in bold) and body text for the &quot;Confirmation&quot; page displayed after a user completes this survey. (URL, if present, takes precedent over confirmation text.)';
$string['contentoptions'] = 'מידע מקדים בראש השאלון';
$string['couldnotcreatenewsurvey'] = 'לא ניתן ליצור שאלון חדש!';
$string['couldnotdelresp'] = 'לא ניתן למחוק את התשובה';
$string['createcontent'] = 'הגדרת תוכן חדש';
$string['createcontent_help'] = 'יש לבחור באחת מאפשרויות של לחצני הבחירה. ברירת המחדל הוא \'יצירת חדש\' .';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'יצירת חדש';
$string['crossanalyze'] = 'ניתוח מוצלב';
$string['crosstabulate'] = 'הצליבו עמודות עם טורים';
$string['crosstabulation'] = 'הצלבת עמודות עם טורים';
$string['date'] = 'תאריך';
$string['date_help'] = 'ניתן להשתמש בסוג שאלה זו כאשר מעוניינים בתגובה שבה התאריך מוצג באופן תקני.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'הזינו תאריך בתצורה יום/חודש/שנה ,לדוגמא:  מרץ 14, 1945 :&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'מחיקת כל התשובות';
$string['deletecurrentquestion'] = 'מחיקת שאלה {$a}';
$string['deletedallgroupresp'] = 'מחיקת כל התשובות בקבוצה {$a}';
$string['deletedallresp'] = 'מחיקת כל התשובות';
$string['deletedresp'] = 'תשובה מחוקה';
$string['deleteresp'] = 'מחיקת תשובה זו';
$string['deletingresp'] = 'מבצע מחיקת שאלון';
$string['displaymethod'] = 'אופן התצוגה אינו מוגדר עבור שאלה מסוג זה.';
$string['download'] = 'הורידו';
$string['downloadtextformat'] = 'שמירה כקובץ CSV';
$string['downloadtextformat_help'] = 'תכונה זו מאפשרת לך לשמור את כל התשובות של שאלון לקובץ טקסט (CSV).
  לאחר מכן ניתן לייבא קובץ זה לגיליון אלקטרוני (למשל MS Excel או Open Office Calc) או מנגנון סטטיסטי לעיבוד נוסף של הנתונים.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'תיבת רשימת בחירה';
$string['dropdown_help'] = 'אין יתרון להשתמש בתיבה הנפתחת באמצעות לחצני רדיו, למעט ברשימות ארוכות של אפשרויות, כדי לחסוך בשטח המסך.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'עריכה';
$string['editingquestionnaire'] = 'עריכת הגדרות השאלון';
$string['editquestion'] = 'עריכת שאלה {$a}';
$string['email'] = 'דואר';
$string['errnewname'] = 'שם זה נמצא בשימוש. אנא בחרו שם חדש';
$string['errorcross'] = 'Error cross-analyzing. Question not valid type.';
$string['erroropening'] = 'Error opening questionnaire.';
$string['errortable'] = 'Error system table corrupt.';
$string['essaybox'] = 'שאלה פתוחה';
$string['essaybox_help'] = 'שאלה זו תציג תיבת טקסט פשוטה עם x עמודות Textarea (או רוחב אזור) ו- y שורות טקסט (מספר שורות טקסט).
אם תשאיר את x ו- y לערך ברירת־המחדל 0 שלהם (או אם תגדיר אותו ל- 0), יוצג עורך HTML של המערכת
  עם גובה ורוחב בררת־מחדל (אם זמין בהקשר של הקורס / משתמש ופרופיל משתמש).';
$string['field'] = 'שאלה {$a}';
$string['fieldlength'] = 'רוחב משבצת התשובה';
$string['grade'] = 'ציון ההגשה';
$string['headingtext'] = 'מלל הכותרת';
$string['horizontal'] = 'אופקי';
$string['id'] = 'מספר זיהוי';
$string['includechoicecodes'] = 'Include choice codes';
$string['includechoicetext'] = 'Include choice text';
$string['incorrectcourseid'] = 'Course ID is incorrect';
$string['incorrectmodule'] = 'Course Module ID was incorrect';
$string['incorrectquestionnaire'] = 'השאלון אינו תקין';
$string['invalidresponse'] = 'הוזנה תשובה לא תקינה, אנא נסו שוב.';
$string['invalidresponserecord'] = 'Invalid response record specified.';
$string['invalidsurveyid'] = 'קוד השאלון אינו תקין.';
$string['kindofratescale'] = 'סוג סולם הערכה';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'אורך';
$string['maxdigitsallowed'] = 'מספר ספרות מירבי';
$string['maxforcedresponses'] = 'אלצו, מספר תשובות מירבי';
$string['maxtextlength'] = 'מספר תווים מירבי לתגובה';
$string['minforcedresponses'] = 'מספר תשובות הכרחי';
$string['misconfigured'] = 'מרחב הלימוד לא הוגדר באופן תקין';
$string['missingquestion'] = 'עליכם לענות על כל השאלות המסומנות כחשובות';
$string['missingquestions'] = 'טרם עניתם על שאלה  חשובה זו. המסומנת כשאלת חובה.';
$string['modulename'] = 'שאלון';
$string['modulenameplural'] = 'שאלונים';
$string['move'] = 'העבירו שאלה זו';
$string['movedn'] = 'העברת שאלה מטה';
$string['movehere'] = 'העבירו שאלה לכן';
$string['moveup'] = 'העברת שאלה מעלה';
$string['myresponses'] = 'כל תשובותיך';
$string['myresponsetitle'] = 'התשובות שלכם עבור {$a} הפעמים בהן עניתם על השאלון';
$string['myresults'] = 'התשובות שלי';
$string['name'] = 'שם';
$string['next'] = 'הבא';
$string['nextpage'] = 'דף הבא';
$string['noanswer'] = 'אין תשובה';
$string['nodata'] = 'לא הוזן תוכן.';
$string['noduplicates'] = 'עמודת דרוג פשוט ללא בחירות כפולות';
$string['noneinuse'] = 'בשלב זה, יש להוסיף שאלות לשאלון. (על ידי בחירה בקישור "שאלות" לעיל)<br/> כל זאת, לפני שנוכל להציג את השאלון בפני המשתמשים';
$string['nopublicsurveys'] = 'לא קיימים שאלונים ציבוריים.';
$string['noresponsedata'] = 'טרם התקבלו תשובות לשאלה זו.';
$string['noresponses'] = 'טרם התקבלו תשובות';
$string['normal'] = 'עמודות דרוג פשוט';
$string['notanumber'] = '<strong>{$a}</strong> אינה תצורת הזנת מספרים תקנית.';
$string['notapplicable'] = 'ללא דרוג';
$string['notapplicablecolumn'] = 'עמודות דרוג פשוט + עמודת "ללא דרוג"';
$string['notavail'] = 'השאלון אינו זמין כעת. נסו מאוחר יותר.';
$string['noteligible'] = 'שאלון זה אינו זמין לתלמידים.<br/>
(מורה יכול לצפות בשאלון על ידי בחירה ב"תצוגה מקדימה")';
$string['notemplatesurveys'] = 'לא קיימות תבניות לשאלונים.';
$string['notopen'] = 'שאלון זה לא יהיה זמין עד {$a}.';
$string['num'] = 'מספר';
$string['numberfloat'] = 'The number you entered <strong>{$a}->number</strong> has been reformatted/rounded with <strong>{$a}->precision</strong> decimal place(s).';
$string['numberofdecimaldigits'] = 'מספר נקודות עשרוניות';
$string['numberscaleitems'] = 'מספר רכיבים מסוג סולם';
$string['numeric'] = 'תשובה מספרית';
$string['of'] = 'מ';
$string['opendate'] = 'זמין מתאריך';
$string['option'] = 'אפשרות {$a}';
$string['optionalname'] = 'שם השאלה';
$string['optionalname_help'] = 'שם השאלה משמש רק כאשר אתה מייצא תשובות לפורמט CSV/Excel.
אם אתה אף פעם לא מייצא ל-CSV, אז אתה לא צריך לדאוג לגבי שמות השאלות בכלל.
אם אתה מתכנן לייצא באופן קבוע את נתוני השאלון שלך ל-CSV, יש לך בחירה בין שתי אפשרויות למתן שמות לשאלות.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- או -';
$string['order_ascending'] = 'התשובות בסדר עולה';
$string['order_default'] = 'סדר השאלות המקורי';
$string['order_descending'] = 'התשובות בסדר יורד';
$string['orderresponses'] = 'מיון התשובות';
$string['orderresponses_help'] = 'בעת הצגת כל התגובות, תוכל לסדר את הבחירות לפי מספר התגובות (העמודה הממוצע) עבור הדברים הבאים
  4 סוגי שאלות.

* כפתור בחירה יחיד
* רשימה נפתחת של אפשרויות בודדות
* אפשרויות מרובות (תיבות סימון)
* שאלות דירוג (כולל סולמות ליקרט).

כאשר אתה מגיע לדף כל התגובות, כברירת מחדל, כל התשובות מסודרות בסדר שבו יוצר השאלון הזין את אפשרויות השאלות.
  אתה יכול לבחור להזמין אותם לפי סדר עולה או יורד.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'שיקלול התשובות לפי שיטת אוסגוד (Osgood)';
$string['other'] = 'אחר:';
$string['otherempty'] = 'יש להזין תשובה מילולית, במידה ובחרתם באפשרות זו!';
$string['overviewnumresplog'] = 'תשובות';
$string['overviewnumresplog1'] = 'תשובה';
$string['overviewnumrespvw'] = 'תשובות';
$string['overviewnumrespvw1'] = 'תשובה';
$string['owner'] = 'בעלים';
$string['page'] = 'דף';
$string['pageof'] = 'דף {$a->page} מתוך {$a->totpages} דפים';
$string['pluginadministration'] = 'ניהול שאלון';
$string['pluginname'] = 'שאלון';
$string['possibleanswers'] = 'הזינו את התשובות האפשרויות.</br> כל אחת בשורה חדשה. </br>אם אתם מעונינים בתשובה פתוחה הקלידו בשורה האחרונה: <tt>!other</tt> כלומר, סימן קריאה ! ואחריו את המילה באנגלית other
להזנת סימן = יש להזין &equals; html entity';
$string['posteddata'] = 'Reached page with posted data:';
$string['preview'] = 'תצוגה מקדימה';
$string['preview_label'] = 'תצוגה מקדימה';
$string['preview_questionnaire'] = '- תצוגת שאלון מקדימה';
$string['previewing'] = 'תצוגה מקדימה של השאלון';
$string['previous'] = 'קודם';
$string['previouspage'] = 'דף קודם';
$string['print'] = 'הדפסת תשובה זו';
$string['printblank'] = 'הדפסת שאלון';
$string['printblanktooltip'] = 'הצגת השאלון בעמוד חדש, נקי ומוכן להדפסה';
$string['printtooltip'] = 'הצגת השאלון בעמוד חדש, אשר מכיל את התשובות שלך באופן נקי ומוכן להדפסה';
$string['private'] = 'שאלון פרטי';
$string['public'] = 'שאלון משותף';
$string['qtype'] = 'סוג';
$string['qtypedaily'] = 'תגובה יומית';
$string['qtypemonthly'] = 'תגובה חודשית';
$string['qtypeonce'] = 'תגובה חד פעמית';
$string['qtypeunlimited'] = 'רב תגובה';
$string['qtypeweekly'] = 'תגובה שבועית';
$string['questionnaire:addinstance'] = 'הוספת שאלון חדש';
$string['questionnaire:copysurveys'] = 'העתקת תבניות ושאלונים פרטיים';
$string['questionnaire:createpublic'] = 'יצירת שאלונים ציבוריים';
$string['questionnaire:createtemplates'] = 'יצירת תבניות לשאלונים';
$string['questionnaire:deleteresponses'] = 'מחיקת תשובות לשאלון';
$string['questionnaire:downloadresponses'] = 'הורידו נתוני התשובות כקובץ CSV למחשב שלכם';
$string['questionnaire:editquestions'] = 'יצירה ועריכה של שאלות בתוך שאלון';
$string['questionnaire:manage'] = 'יצירה ועריכה של שאלונים';
$string['questionnaire:preview'] = 'צפייה מקדימה בשאלונים';
$string['questionnaire:printblank'] = 'הדפסת שאלון ריק';
$string['questionnaire:readallresponseanytime'] = 'קריאת התשובות של כל השאלונים - תמיד!';
$string['questionnaire:readallresponses'] = 'קריאת כל התשובות של השאלונים הפתוחים';
$string['questionnaire:readownresponses'] = 'קריאת התשובות שלי';
$string['questionnaire:submit'] = 'האפשרות לענות על שאלון';
$string['questionnaire:view'] = 'תצוגת שאלון';
$string['questionnaire:viewsingleresponse'] = 'תצוגת תשובות אישיות של כל שאלון';
$string['questionnaireadministration'] = 'ניהול שאלון';
$string['questionnairecloses'] = 'תאריך סגירת שאלון';
$string['questionnaireopens'] = 'תאריך תחילת שאלון';
$string['questionnairereport'] = 'דוח תשובות השאלון';
$string['questionnum'] = 'שאלה מספר';
$string['questions'] = 'שאלות';
$string['questiontypes'] = 'סוגי שאלות';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'בחירה אחת מרב בררה';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'דרוג';
$string['ratescale'] = 'דרוג (סולם 1..5)';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'סוגי שאלונים';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'כתובת האינטרנט אליה מופנים המשתמשים, לאחר שסיימו להזין את תשובותיהם לשאלון.';
$string['remove'] = 'הסרה';
$string['required'] = 'נדרש';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'משתנה חשוב חסר! אנא הזינו אותו.';
$string['reset'] = 'איפוס';
$string['respeligiblerepl'] = '(מתבסס על מנגנון ההרשאות של הקורס)';
$string['respondent'] = 'נשאל';
$string['respondenteligible'] = 'הרשאות נשאלים';
$string['respondenteligibleall'] = 'כולם';
$string['respondenteligiblestudents'] = 'תלמידים בלבד';
$string['respondenteligibleteachers'] = 'מורים בלבד';
$string['respondents'] = 'נשאלים';
$string['respondenttype'] = 'סוג שאלון';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'שמות נשאלים חסויים';
$string['respondenttypefullname'] = 'שמות נשאלים גלויים';
$string['response'] = 'תגובה';
$string['responseoptions'] = 'אפשרויות תגובה';
$string['responses'] = 'תשובות';
$string['responseview'] = 'תלמידים יכולים לצפות בכל התשובות';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'תמיד';
$string['responseviewstudentsnever'] = 'אף־פעם';
$string['responseviewstudentswhenanswered'] = 'לאחר שענו על השאלון';
$string['responseviewstudentswhenclosed'] = 'לאחר שהשאלון הסתיים';
$string['restrictedtoteacher'] = 'פעולות אילו זמינה ליוצר השאלון בלבד!';
$string['resume'] = 'שמירה/המשך תגובה';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'המשך שאלון';
$string['return'] = 'חזרה';
$string['save'] = 'שמירה (זמנית)';
$string['saveasnew'] = 'שמרו את השאלה החדשה';
$string['savedprogress'] = 'Your progress has been saved.  You may return at any time to complete this questionnaire.  To do so, simply bookmark the {$a} link below.  You may be prompted for your username and password to complete the questionnaire.';
$string['saveeditedquestion'] = 'שמרו שאלה {$a}';
$string['savesettings'] = 'שמירת הגדרות';
$string['section'] = 'עמוד';
$string['sectionbreak'] = '----- הפרדת עמוד -----';
$string['sectionbreak_help'] = '----- מעבר עמוד -----';
$string['sectiontext'] = 'פסקה מעוצבת - לא שאלה';
$string['selecttheme'] = 'Select a theme (css) to use with this survey.';
$string['sendemail'] = 'Sends a copy of each submission to address (or leave blank for no email backup).';
$string['settings'] = 'מאפיינים';
$string['settingssaved'] = 'המאפיינים נשמרו';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'פעולות אוטומטיות לאחר הגשה';
$string['submitsurvey'] = 'שליחת שאלון';
$string['submitted'] = 'הוזן בתאריך:';
$string['subtitle'] = 'תת נושא';
$string['subtitle_help'] = 'כותרת משנה של השאלון זה. מופיעה מתחת לכותרת השאלון בעמוד הראשון בלבד.';
$string['summary'] = 'ניהול תשובות';
$string['surveynotexists'] = 'השאלון אינו קיים.';
$string['surveyowner'] = 'פעולה זו זמינה ליוצר השאלון בלבד.';
$string['surveyresponse'] = 'תגובה משאלון';
$string['template'] = 'תבנית';
$string['templatenotviewable'] = 'Template surveys are not viewable.';
$string['text'] = 'מלל השאלה';
$string['textareacolumns'] = 'מספר עמודות בחלון התשובה';
$string['textarearows'] = 'מספר שורות בחלון התשובה';
$string['textbox'] = 'תשובה פתוחה (קצרה)';
$string['textdownloadoptions'] = 'מאפיינים להורדה של נתונים כקובץ (CSV)';
$string['thank_head'] = 'תודה רבה על כך שעניתם על השאלון.';
$string['theme'] = 'ערכת תצוגה';
$string['thismonth'] = 'בחודש זה';
$string['thisweek'] = 'בשבוע זה';
$string['title'] = 'נושא';
$string['today'] = 'היום';
$string['total'] = 'סיכום';
$string['type'] = 'סוג';
$string['undefinedquestiontype'] = 'סוג שאלה לא מוגדר!';
$string['unknown'] = 'לא ידוע';
$string['unknownaction'] = 'פעולת שאלון לא ברורה, אנא חזרו למסך הקודם...';
$string['url'] = 'כתובת אינטרנט';
$string['usepublic'] = 'שימוש ציבורי';
$string['usetemplate'] = 'העתקת קיים';
$string['vertical'] = '&nbsp&nbspאנכי&nbsp&nbsp';
$string['view'] = 'שאלון';
$string['viewallresponses'] = 'תצוגה תשובות';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'תצוגת פריט';
$string['viewresponses'] = 'כל {$a} התשובות שלך';
$string['viewyourresponses'] = '{$a} התשובות שלך';
$string['warning'] = 'Warning, error encountered.';
$string['wrongdateformat'] = 'The date entered: <strong>{$a}</strong> does not correspond to the format shown in the example.';
$string['wrongdaterange'] = 'ERROR! The year must be set in the 1902 to 2037 range.';
$string['wrongformat'] = 'ישנת בעיה לא ברורה עם השאלה:&nbsp;';
$string['wrongformats'] = 'ישנה בעיה לא ברורה על השאלות:&nbsp;';
$string['yesno'] = 'כן/לא';
$string['yesno_help'] = 'שאלת כן/לא פשוטה';
