<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_grade_me', language 'he', version '2.4'.
 *
 * @package     block_grade_me
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alt_gradebook'] = 'חזרה לגיליון ציונים של הקורס {$a->course_name}...';
$string['alt_mark'] = 'לבדיקה';
$string['alt_mod'] = 'צפיה בגיליון הציונים של פעילות {$a->mod_name}...';
$string['alt_smiley'] = 'חיוך';
$string['excess'] = 'קיימים יותר מ  {$a->maxcourses} קורסים בהם נדרש מתן ציון';
$string['grade_me:addinstance'] = 'הוספת משבצת "מחכה למתן ציון" חדשה';
$string['grade_me:myaddinstance'] = 'הוספת משבצת "מחכה למתן ציון" חדשה לעמוד "עדכונים בקורסים שלי"';
$string['link_grade_img'] = 'מתן ציון למטלה...';
$string['link_gradebook'] = 'חזרה לקורס {$a->course_name}...';
$string['link_gradebook_icon'] = 'חזרה לגיליון ציונים של הקורס {$a->course_name}...';
$string['link_mod'] = 'צפיה בפעילות {$a->mod_name}';
$string['link_mod_img'] = 'צפיה בגיליון הציונים של פעילות {$a->mod_name}...';
$string['link_user_profile'] = 'הפרופיל של {$a->first_name}...';
$string['nothing'] = 'לא נמצאו פעילויות הממתינות למתן ציון';
$string['pluginname'] = 'מחכה למתן ציון';
$string['settings_adminviewall'] = 'מנהלים רואים הכל';
$string['settings_enablepre'] = 'תצוגה';
$string['settings_maxcourses'] = 'מספר קורסים מרבי להצגה';
$string['title'] = 'מחכה למתן ציון';
