<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'he', version '2.4'.
 *
 * @package     block_section_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'הגדלה ב';
$string['incby2'] = 'הגדלה ב (חלופי)';
$string['incbydesc1'] = 'זהו הערך על-פיו גדלות מספר היחידות כאשר קישור היחידה מוצג ומתחיל מ-1.';
$string['incbydesc2'] = 'זהו הערך על-פיו גדלות מספר היחידות כאשר קישור היחידה מוצג ומתחיל מ-1.';
$string['jumptocurrenttopic'] = 'תצוגת הנושא נוכחי';
$string['jumptocurrentweek'] = 'ץצוגת השבוע נוכחי';
$string['numsections1'] = 'מספר יחידות';
$string['numsections2'] = 'מספר יחידות חלופי';
$string['numsectionsdesc1'] = 'כאשר מספר החלקים בקורס מגיע למספר זה, ההגדלה ע"י ערך תבוא לידי ביטוי כאן.';
$string['numsectionsdesc2'] = 'ברגע שמספר היחידות בקורס מגיע למספר זה ההגדלה החלופית ע"י הערך תבוא לידי ביטוי כאן.';
$string['pluginname'] = 'קישורים ליחידות־הוראה';
$string['section_links:addinstance'] = 'הוספת משבצת "קישורים ליחידות־הוראה" חדשה';
$string['topics'] = 'נושאים';
$string['weeks'] = 'שבועות';
